
body{background:url(images/bg01.gif) repeat-x top;}
.area{width:980px;}
#channelNav{margin:0px auto;}
em{font-style:normal;}
.footer{font-size:1px;margin:0 auto;clear:both;overflow:hidden;}
.pp li{float:left;display:inline;}

.now,.libg,.menuA li,.btn,#location .right{background:url(images/icon.gif) no-repeat;}
.menuA,h2{background:url(images/bgx.gif);}
#contentA,.footer{background:url(images/bgy.gif)}

.fullBGA{background:url(images/bgx01.gif) repeat-x top;}

#channelLOGO{height:85px;background:url(images/bg02.jpg);}
#channelLOGO .left{width:150px;margin:20px 0 0 30px;}
#channelLOGO .left a{display:block;height:60px;width:150px;text-indent:-3000px;}
#channelLOGO .right{width:780px;margin-top:24px;}
#channelLOGO .mainNav{height:33px;width:730px;padding-left:50px;}
#channelLOGO .mainNav li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .mainNav li a{color:#FFF;}
#channelLOGO .mainNav .now{background-position:0 0;color:#000;font-weight: bold;}
#channelLOGO .mainNav .now a{color:#000;}
#channelLOGO .mainNav .libg{background-position:0 -35px;}
#channelLOGO .subNav{height:22px;margin-top:4px;text-align:left;color:#000;line-height:22px;}
#channelLOGO .subNav a{color:#000;margin:0 6px;}
#channelLOGO .subNav span{font-weight: bold;}

#location{height:44px;}
#location .left{width:700px;margin-top:16px;color:#000;line-height:16px;text-align:left;}
#location .left a{color:#0D56AE;}
#location .left a:hover{color:#C00;}
#location .right{margin-top:11px;padding-left:23px;background-position:-95px -70px;}
#location .right .tx{height:16px;width:145px;padding-left:5px;margin-right:6px;background:#FFF;border:1px #D3D3D3 solid;color:#777;line-height:17px;}
#location .right .btn{height:21px;width:39px;border:0;background-position:-60px -130px;color:#FFF;}

#contentA{margin:8px auto 0;background-position:0 0;}
#contentA a{color:#0D56AE;}
#contentA .left{width:755px;}
#contentA .right{width:190px;border-top:1px #DDD solid;}
#contentA .footer{background-position:-980px 0;height:1px;}

#contentA .left h1{color:#797979;text-align:left;line-height:30px;font-size:14px;}
#contentA .left h1 span a{color:#FF6000;font-weight: bold;}

.menuA{height:27px;width:755px;background-position:0 0;}
.menuA ul{float:left;}
.menuA li{cursor:pointer;width:70px;float:left;margin-right:5px;background-position:0 -70px;color:#0D56AE;line-height:27px;}
.menuA .libg{background-position:0 -100px;color:#FFF;font-weight: bold;}
.menuA .info{float:right;color:#797979;line-height:27px;}
.menuA .info span{color:#0D56AE;}

#contentA .left .show,#contentA .left .hidden{width:755px;padding-top:1px;background:url(images/bgx02.gif) repeat-x top;}
#contentA .blockA{width:709px;padding:21px 0 29px;margin:0 auto;}
#contentA .blockA .l{width:124px;}
#contentA .blockA .l img{background:#FFF;padding:1px;border:1px #A4BBDD solid;}
#contentA .blockA .l a:hover img{border:1px #FA7728 solid;}
#contentA .blockA .r{width:569px;color:#797979;text-align:left;}
#contentA .blockA .r em{color:#000;}
#contentA .blockA .r h2{height:26px;padding:0 6px 0 0;margin:0 auto 7px;background-position:0 -30px;line-height:26px;}
#contentA .blockA .r h2 span{font-size:14px;color:#0D56AE;line-height:16px;margin-top:4px;}
#contentA .blockA .r dl{width:569px;line-height:20px;}
#contentA .blockA .r dt{width:216px;float:left;}
#contentA .blockA .r dd{width:353px;float:right;}
#contentA .blockA .r dl span a{color:#FF6000;}
#contentA .blockA .r p{line-height:20px;padding-top:4px;clear:both;}
#contentA .blockA .r h5{margin:6px auto;}
#contentA .blockA .r .btn{width:52px;height:21px;border:0;padding-left:15px;background-position:0 -130px;color:#FFF;line-height:21px;}

.jump{height:20px;padding-top:6px;background:#EBEBEB;color:#000;line-height:18px;}
.jump a{margin:0 4px;}
.jump .l{margin-left:4px;}
.jump .r{color:#0D56AE;}
.jump .r span{margin:0 4px;color:#000;font-weight: bold;}

#contentA .right h2{width:166px;height:26px;padding:0 7px;margin:0 auto;background-position:0 -30px;color:#333;line-height:26px;}
#contentA .right h2 span{font-size:14px;line-height:16px;margin-top:4px;}
#contentA .list{width:170px;margin:10px auto 0;}
#contentA .list h3{color:#333;line-height:18px;text-align:left;}
#contentA .list li{width:54px;float:left;line-height:24px;color:#0C5AA2;text-align:left;}

#contentA .blockB{margin:8px auto 0;}
#contentA .blockC{margin:22px auto 0;}
#contentA .blockD{margin:22px auto 0;}
#contentA .blockD h2 span{font-size:12px;}
#contentA .blockD ul{margin:7px auto 0;width:188px;}
#contentA .blockD li{color:#0C5AA2;line-height:30px;text-align:left;}
#contentA .blockD li span{float:left;width:34px;_width:31px;text-align:center;font-weight: bold;font-size:14px;line-height:28px;}
#contentA .blockD .colorA{color:#FF6000;}

#contentA a:hover{color:#C00;}
#foot{margin:10px auto 0;border-top:0;}
